.sticky-footer { 
    bottom:0;
    width:100%;}

    label {
        display: inline-block;
          margin-bottom: .0rem;  
    }
    .vodomer_stanje{
        border: 2px solid rgba(52, 152, 219, 0.88);
       color: rgba(52, 152, 219, 0.88);
       font-size: 1.30rem;
       font-weight: bold;
        
   }
   
 
   .gasomer_stanje{
    border: 2px solid rgba(235, 162, 28, 0.88);
   color: rgba(226, 212, 17, 0.88);
   font-size: 1.30rem;
   font-weight: bold;
}
   .horizontal-center {
    display: flex;
   justify-content: center;
   align-items: center;
   
 }
 .float-right {
    display: flex;
   justify-content: right;
   align-items: center;
  
 }
 .prijava_zavrseno{
     background-color: #f2f2f2;
 }
 .prijava_aktuelno{
    background-color: #5ebb51;
    color: #fff;
}
.gore_adresa{
    
        height: 4.375rem;
        display: flex;
        align-items: center;
        padding: 0 .75rem;
    
}
.sidebar_logout {margin:20px;}

 .obavestenje_uspesno {
   padding:1rem;
 }
 

 .stanje_vodomera_kolona {color:#026cf6;
    text-align:right;
    font-weight: bold;
    }
    
    .stanje_gasomera_kolona {color:#f3a72e;
    text-align:right;
    font-weight: bold;
    }
    #tbl_prijave_filter{ 
    margin-bottom:0.5rem; float:right;
    }

    .btn-block-login {
      display: block;
      width: 70%;
  }
  .korisnicki_broj_login{ width: 80%;}

  .my-5 {
    margin-top: 5rem!important;
}

.login_pozadina {
  
  background-color: #eff3f6;
}
 
.shadow-lg {
    box-shadow: 0 2px 3px 0 rgb(0 0 0 / 10%);
}

.login_tekst {
  display: flex;
  justify-content: center;
  font-style: italic;
}
.promena_jezika{
  right: 10px;
  top: 10px;
  position: absolute;
}
 
.treba_ocitati{
 background: transparent;
 
}
.ocitano{
  background-color:#1cc88a;
  color:white;
}

.naglasi_kolonu{
  font-weight: bold;
  
}
.tabela_zaglavlje{  background:transparent;
color:#858796;}